<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5381065">
<title>Scali Manage&#8482; On SGI® Altix® ICE System Quick Reference
Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5178818">
<title>About This Guide</title>
<section href="pr01.html#Z1099680173tls" id="Z1099680173tls">
<title>Related Publications</title>
</section>
<section href="pr01.html#id5179051" id="id5179051">
<title>Obtaining Publications</title>
</section>
<section href="pr01.html#Z825545312melby" id="Z825545312melby">
<title>Conventions</title>
</section>
<section href="pr01.html#z825546061melby" id="z825546061melby">
<title>Reader Comments</title>
</section>
</preface>
<chapter href="ch01.html" id="Z1044896386tls">
<title>Chapter 1. SGI Altix ICE 8000 Series System Overview</title>
<section href="ch01.html#Z1171234542tls" id="Z1171234542tls">
<title>Hardware Overview</title>
<section href="ch01.html#Z1177972076tls" id="Z1177972076tls">
<title>Basic System Building Blocks</title>
<figure href="ch01.html#Z1177000373tls" id="Z1177000373tls">
<title>Figure 1-1. Basic System Building Blocks</title>
</figure>
<section href="ch01.html#Z1189022473tls" id="Z1189022473tls">
<title>InfiniBand Fabric</title>
</section>
<section href="ch01.html#Z1189022506tls" id="Z1189022506tls">
<title>Gigabit Ethernet Network</title>
</section>
<section href="ch01.html#Z1189022527tls" id="Z1189022527tls">
<title>Individual Rack Unit</title>
</section>
<section href="ch01.html#Z1189022543tls" id="Z1189022543tls">
<title>Power Supply</title>
</section>
<section href="ch01.html#Z1189022560tls" id="Z1189022560tls">
<title>Four-tier, Hierarchical Framework</title>
</section>
<section href="ch01.html#Z1189022585tls" id="Z1189022585tls">
<title>Chassis Manager</title>
<figure href="ch01.html#Z1177348526tls" id="Z1177348526tls">
<title>Figure 1-2. Chassis Manager Cabling</title>
</figure>
</section>
</section>
<section href="ch01.html#Z1177090979tls" id="Z1177090979tls">
<title>System Nodes</title>
<section href="ch01.html#Z1178127136tls" id="Z1178127136tls">
<title>System Admin Controller</title>
</section>
<section href="ch01.html#Z1178127145tls" id="Z1178127145tls">
<title>Rack Leader Controller</title>
</section>
<section href="ch01.html#Z1185298365tls" id="Z1185298365tls">
<title>Chassis Management Control (CMC) Blade</title>
</section>
<section href="ch01.html#Z1178147524tls" id="Z1178147524tls">
<title>Compute Node</title>
</section>
<section href="ch01.html#Z1178213635tls" id="Z1178213635tls">
<title>Individual Rack Unit</title>
</section>
<section href="ch01.html#Z1178213651tls" id="Z1178213651tls">
<title>Login Service Node</title>
</section>
<section href="ch01.html#Z1178213669tls" id="Z1178213669tls">
<title>Batch Service Node</title>
</section>
<section href="ch01.html#Z1178215252tls" id="Z1178215252tls">
<title>Gateway Service Node </title>
</section>
<section href="ch01.html#Z1178215276tls" id="Z1178215276tls">
<title>Storage Service Node </title>
<figure href="ch01.html#Z1184882204tls" id="Z1184882204tls">
<title>Figure 1-3. Service Nodes</title>
</figure>
</section>
</section>
</section>
<section href="ch01.html#Z1181153928tls" id="Z1181153928tls">
<title>Networks</title>
<section href="ch01.html#Z1177971526tls" id="Z1177971526tls">
<title>Networks Overview</title>
<figure href="ch01.html#Z1177001207tls" id="Z1177001207tls">
<title>Figure 1-4. Network Connections In a System With Two IRUs</title>
</figure>
</section>
<section href="ch01.html#Z1177971559tls" id="Z1177971559tls">
<title>Gigabit Ethernet (GigE) and 10/100 Ethernet Connections</title>
<figure href="ch01.html#Z1177348127tls" id="Z1177348127tls">
<title>Figure 1-5. Chassis Manager</title>
</figure>
</section>
<section href="ch01.html#Z1177971599tls" id="Z1177971599tls">
<title>VLANs</title>
<figure href="ch01.html#Z1183136814tls" id="Z1183136814tls">
<title>Figure 1-6. VLAN_GBE and VLAN_BMC Network
Connections - IRU View</title>
</figure>
<figure href="ch01.html#Z1183137736tls" id="Z1183137736tls">
<title>Figure 1-7. VLAN_GBE and VLAN_BMC Network
Connections - Rack View</title>
</figure>
<figure href="ch01.html#Z1183137969tls" id="Z1183137969tls">
<title>Figure 1-8. VLAN_HEAD Network Connections</title>
</figure>
</section>
<section href="ch01.html#Z1177971619tls" id="Z1177971619tls">
<title>InfiniBand Fabric</title>
<figure href="ch01.html#Z1177541040tls" id="Z1177541040tls">
<title>Figure 1-9. Two InfiniBand Fabrics in a System with Two IRUs</title>
</figure>
</section>
</section>
<section href="ch01.html#Z1178058906tls" id="Z1178058906tls">
<title>Network Interface Naming Conventions</title>
<section href="ch01.html#Z1192820837tls" id="Z1192820837tls">
<title>Ethernet Networks</title>
</section>
<section href="ch01.html#Z1192821615tls" id="Z1192821615tls">
<title>InfiniBand Networks</title>
</section>
<section href="ch01.html#Z1192822219tls" id="Z1192822219tls">
<title>System Admin Controller</title>
</section>
<section href="ch01.html#Z1192831733tls" id="Z1192831733tls">
<title>Service Nodes</title>
</section>
<section href="ch01.html#Z1192832289tls" id="Z1192832289tls">
<title>Rack Leader Controllers</title>
</section>
<section href="ch01.html#Z1192832626tls" id="Z1192832626tls">
<title>Chassis Management Control (CMC) Blade</title>
</section>
<section href="ch01.html#Z1192833007tls" id="Z1192833007tls">
<title>Compute Nodes</title>
</section>
</section>
</chapter>
<chapter href="ch02.html" id="Z1193253596tls">
<title>Chapter 2. Getting Started with Scali Manage</title>
<section href="ch02.html#Z1192747115tls" id="Z1192747115tls">
<title>Installing or Updating Software</title>
</section>
<section href="ch02.html#Z1193161686tls" id="Z1193161686tls">
<title>Administrative Tips</title>
<section href="ch02.html#Z1193161405tls" id="Z1193161405tls">
<title>System Password Information</title>
</section>
<section href="ch02.html#Z1193693158tls" id="Z1193693158tls">
<title>Power on or Power off System Components or Obtain Status</title>
</section>
<section href="ch02.html#Z1193161441tls" id="Z1193161441tls">
<title>Scali Manage Installer Directory </title>
</section>
</section>
<section href="ch02.html#Z1193691266tls" id="Z1193691266tls">
<title>Scali Manage Command CLI Help</title>
</section>
<section href="ch02.html#Z1192834045tls" id="Z1192834045tls">
<title>Configuring the Scali Manage Server</title>
</section>
<section href="ch02.html#Z1193083015tls" id="Z1193083015tls">
<title>Defining New Racks or Service Nodes</title>
</section>
<section href="ch02.html#Z1193073100tls" id="Z1193073100tls">
<title>Discovering Service and Leader Nodes</title>
</section>
<section href="ch02.html#Z1193083069tls" id="Z1193083069tls">
<title>Installing Service and Leader Nodes</title>
</section>
<section href="ch02.html#Z1193083084tls" id="Z1193083084tls">
<title>Discovering CMCs and Compute Nodes</title>
</section>
<section href="ch02.html#Z1194984320tls" id="Z1194984320tls">
<title>Installing Compute Nodes</title>
</section>
<section href="ch02.html#Z1193083121tls" id="Z1193083121tls">
<title>Configuration Session Example</title>
</section>
<section href="ch02.html#id5190850" id="id5190850">
<title>Using the Scali Manage GUI</title>
<figure href="ch02.html#Z1193085478tls" id="Z1193085478tls">
<title>Figure 2-1. Example Starting Screen for the Scali Manage GUI</title>
</figure>
</section>
<section href="ch02.html#id5190924" id="id5190924">
<title>Displaying Cluster Components</title>
<figure href="ch02.html#Z1193157811tls" id="Z1193157811tls">
<title>Figure 2-2. Cluster Components Selection Screen Example</title>
</figure>
</section>
<section href="ch02.html#Z1192819269tls" id="Z1192819269tls">
<title>Scali Manage Troubleshooting Tips</title>
</section>
<section href="ch02.html#Z1193864828tls" id="Z1193864828tls">
<title>Compute Node RPMs</title>
<section href="ch02.html#Z1193861502tls" id="Z1193861502tls">
<title>Compute Node RPMs on SLES</title>
</section>
<section href="ch02.html#Z1193862509tls" id="Z1193862509tls">
<title>Compute Node RPMs on RHEL</title>
</section>
</section>
</chapter>
<chapter href="ch03.html" id="Z1181773655tls">
<title>Chapter 3. System Fabric Management</title>
</chapter>
<appendix href="apa.html" id="Z1201819222tls">
<title>Appendix A. InfiniBand Fabric Details</title>
<section href="apa.html#Z1181686628tls" id="Z1181686628tls">
<title>InfiniBand Fabric Management Configuration and Operation Overview
</title>
<example href="apa.html#Z1182191595tls" id="Z1182191595tls">
<title>Example A-1. 
opensm-ib0.conf and opensm-ib.conf Configuration
Files</title>
</example>
<figure href="apa.html#Z1182199620tls" id="Z1182199620tls">
<title>Figure A-1. Two InfiniBand Fabrics in a System with Two IRUs</title>
</figure>
</section>
<section href="apa.html#Z1184364337tls" id="Z1184364337tls">
<title>Configuring and Initializing the InfiniBand Fabric Manually</title>
<procedure href="apa.html#id5192015" id="id5192015">
<title>Procedure A-1. Configuring and Initializing the InfiniBand Fabric Manually
</title>
</procedure>
</section>
</appendix>
<appendix href="apb.html" id="Z1201819260tls">
<title>Appendix B. InfiniBand Fabric Troubleshooting</title>
<section href="apb.html#Z1181932525tls" id="Z1181932525tls">
<title>Useful Utilities and Diagnostics</title>
<section href="apb.html#Z1184710954tls" id="Z1184710954tls">
<title>ibstat Command</title>
</section>
<section href="apb.html#id5192810" id="id5192810">
<title>ibstatus Command</title>
</section>
</section>
<section href="apb.html#Z1184713412tls" id="Z1184713412tls">
<title>perfquery Command</title>
</section>
<section href="apb.html#Z1184715046tls" id="Z1184715046tls">
<title>ibnetdiscover Command</title>
</section>
<section href="apb.html#Z1184715606tls" id="Z1184715606tls">
<title>ibdiagnet Command</title>
</section>
</appendix>
<index href="ix01.html" id="sgi-index">
<title>Index</title>
</index>
</book>
</toc>
